Update d/changelog for release 0.10.0-1

parent d9418e28
libcleri (0.10.0-1) unstable; urgency=medium
* New upstream release
* Use upstream test for autopkgtesting
- Add autopkgtest-against-installed-libraries.patch
* Bump debhelper compat level to 11
* Bump Standards to 4.2.1 (no changes)
* Add Build-Depends-Package to the symbols file
-- Paul Gevers <elbrus@debian.org> Sun, 28 Oct 2018 17:57:08 +0100
libcleri (0.9.4-2) unstable; urgency=medium
* Update and add Vcs-* fields for move to salsa (Closes: #890701)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment